@charset "utf-8";
/* CSS Document */

@import url(style-font.css);


/***********************
		-	BASICS 	-
***********************/




html {
	font-size: 100%;
	width: 100%;
	height: 100%;
	overflow-x: hidden;
	margin: 0;
	padding: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: antialiased;
}

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	/* for remove highlight */
	-moz-tap-highlight-color: transparent;
}

ol,
ul {
	list-style: none;
}

a {
	text-decoration: none;
}

body {
	font-family: var(--font-family-main);
	font-weight: var(--font-semibold);
	font-style: normal;
	text-align: center;
	margin: 0;
	padding: 0;
	height: 100%;
	color: #fff;
	background: rgb(0, 0, 0);
}

video {
	width: 100%
}

/*'Petit Formal Script', cursive;*/
/***********************
		-	                             nasheed theme  
***********************/



.centerme {
	margin-left: auto;
	margin-right: auto;
}

img {
	width: 100%;
}

.tile-wave {
	background-image: url(../images/tilewave.jpg);
	background-repeat: repeat;
}

.dark-degra {
	background: rgb(0, 0, 0);
	background: -moz-linear-gradient(top, rgb(0, 0, 0) 0%, rgb(102, 102, 102) 100%);
	background: -webkit-linear-gradient(top, rgb(0, 0, 0) 0%, rgb(102, 102, 102) 100%);
	background: linear-gradient(to bottom, rgb(0, 0, 0) 0%, rgb(102, 102, 102) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#666666', GradientType=0);

}

.full-degra {
	background: rgb(0, 0, 0);
	background: -moz-linear-gradient(top, rgb(0, 0, 0) 0%, rgb(255, 255, 255) 100%);
	background: -webkit-linear-gradient(top, rgb(0, 0, 0) 0%, rgb(255, 255, 255) 100%);
	background: linear-gradient(to bottom, rgb(0, 0, 0) 0%, rgb(255, 255, 255) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#ffffff', GradientType=0);

}

.backlogo {
	/* 	background: white; */
}


/*******************************
	-	                                          Textos -
********************************/
h1 {
	font-size: 3rem;
	line-height: 3rem;
}

h2 {
	font-size: 2.5rem;
	line-height: 2.5rem;
}

h3 {
	font-size: 2.0rem;
	line-height: 2.0rem;
}

h4 {
	font-size: 1.5rem;
	line-height: 1.5rem;
}

h5 {
	font-size: 1.1rem;
	line-height: 1.1rem;
	font-weight: var(--font-semibold);
}

@media (max-width: 680px) {
.leyenda h5 {
		font-size: .8rem;
		letter-spacing: 2px;
	}
}

p {
	font-size: 1rem;
	line-height: 1.4rem;
	letter-spacing: 1px;
}

/******************************
	-	                                       HEADER -
******************************/
#marca {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;


	/*background:rgba(220,11,14,1.00);*/
}


.leyenda {
	height: auto;
	text-transform: uppercase;
	letter-spacing: 5px;
}

.block-vert {
	height: 10dvh;
}

header {

	z-index: 1;
	width: 90%;
	max-width: 500px;
	/* background: white;
	border: 2px solid black; */

}


.fadein {
	animation-name: fadein;
	animation-duration: 1s;
	animation-timing-function: ease-out;
	animation-fill-mode: both;

}

.ani-delay-1 {
	animation-delay: 1s;
}

.ani-delay-2 {
	animation-delay: 2s;
}

.ani-delay-3 {
	animation-delay: 3s;
}

.ani-dur-1 {
	animation-duration: 1s;
}

.ani-dur-2 {
	animation-duration: 2s;
}

.ani-dur-3 {
	animation-duration: 3s;
}



@keyframes fadein {
	0% {
		opacity: 0;
		transform: translate(0px, 20px)
	}

	75% {}

	100% {
		transform: translate(0px, 0px);
		opacity: 1;
	}
}






/* Extra small devices (portrait phones, less than 576px)*/
/* No media query for `xs` since this is the default in Bootstrap*/

/* Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }*/

/* Large devices (desktops, 992px and up)*/
@media (max-width: 992px) {}

/* Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {

	header h3 {
		font-size: 1.2rem;
	}

}

/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {}